<?php

if(!isset($routes))
{ 
    $routes = \Config\Services::routes(true);
}


$routes->group('exhibitions', ['namespace' => 'App\Modules\Exhibitions\Controllers'], function($subroutes){
	/*** Route for Dashboard ***/
    $subroutes->add('', 'Exhibitions::index');
    $subroutes->add('getExhibitionData', 'Exhibitions::getExhibitionData');
    
    
});